---

CloudLinux 7 and 6 Users Receive Security Kernel Update to Patch CVE-2017-2636

The newly updated CloudLinux 7, CloudLinux 6 and Hybrid kernel is here to fix the recently discovered and patched CVE-2017-2636 vulnerability that was affecting the Red Hat Enterprise Linux 6, Red Hat Enterprise Linux 7, and Red Hat Enterprise MRG (Messaging, Realtime and Grid) 2 operating systems. CloudLinux is based on Red Hat Enterprise Linux (RHEL), which means that it always backports its security patches, and CVE-2017-2636 is marked upstream with an “important impact” on your systems. The security flaw appears to allow an unprivileged local user to gain root access on the vulnerable machines.